Fix expand setting on plugins with default_expand when more than one is available...